Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter #1
Just a simple question. I noticed there hasn't been any cyberpad updates in years and was wondering if cyberpad 1.4 or any other netplay plugin is compatible with EPSXE 170?
 

·
Registered
Joined
·
2 Posts
Yeah, I am wondering the same thing. Cyberpad 1.4 does work with ePSXe 1.6.0 but I would be disappointed to have to go back to that version, just for netplay capabilities, now that ePSXe 1.7.0 has been released.

If someone knows if Cyberpad 1.4 or any other netplay plugin is compatible with ePSXe 1.7.0 then please tell us.
Thank you,
 

·
Registered
Joined
·
1 Posts
Another plea. Maybe a little bit OT, but this is one of the latest netplay topics here.

Has anyone successfully ran Tekken 3? I seem to have a problem, the game starts for both of us, but then it "splits", I have my and my friend his game.

We have exact same GPU plug, same memcards. Only thing that is different is gamepad conf. Also do we need to have both on port 1 or is it port 1 for me and port 2 for him?

Edit: no luck with 1.6.0. also...
 
1 - 5 of 5 Posts
Top